﻿.gifOrech {
    width: 959px;
    height: 40px;
    background-image: url('http://go.calcalist.co.il/long/content/2009/CalcalistAdmin/assets/tamaImgs/959-curved-top.gif');
}

.wpr_lilDivOrech {
    float: left;
    border: 1px solid #CFCFCF;
    width: 139px;
    height: 125px;
    background-color: White;
    margin-right: 8px;
    margin-left: 9px;
    padding-top: 5px;
}

.flowplayer, #vidtest {
    width: 293px !important;
    height: 100%;
}

.m_art_img img {
    max-width: 128px !important;
}

a.three,
a.three:link,
a.three:visited,
a.three:active,
a.three:focus,
a.three:hover {
    color: #59a7b3;
    font-weight: bold;
    text-decoration: none;
    font-size: 15px;
    margin: 0 15px;
}
